#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-eval-plugin-1.0.0.0-IiNST7yv83CBOMvm7OKG1A
key:                  hls-eval-plugin-1.0.0.0-IiNST7yv83CBOMvm7OKG1A
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d01bafb9afd9fc4423d04a6e8abb21f2
exposed:              True
exposed-modules:      Ide.Plugin.Eval
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Types Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-eval-plugin-1.0.0.0
hs-libraries:         HShls-eval-plugin-1.0.0.0-IiNST7yv83CBOMvm7OKG1A
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    QuickCheck-2.14.2-FoFCShHtoe2338etGxuOHP
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    dlist-1.0-KFY6kePYM7gDQLIElBL83C extra-1.7.9-DxzJX50pf1hAQW7r94FZGu
    filepath-1.4.2.1 ghc-8.10.4 ghc-boot-th-8.10.4
    ghc-paths-0.1.0.12-LgiNEBvorJD4Iq1vCUjVLQ
    ghcide-1.1.0.0-IKkItyU7ScjCmWx8P2vKUg
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    hls-plugin-api-1.0.0.0-5w4uACOZANl87RCggO3Kqn
    lens-5.0.1-CE26d8f9KlGBxeehqIVbTQ
    lsp-1.1.1.0-FOUoFVU6o588Z3S9DTh92E
    lsp-types-1.1.0.0-3zO389Wmm7kH1R6DziqHfV
    megaparsec-9.0.1-AnZsw1UGOARHHv5fn6qSVa mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    pretty-simple-4.0.0.0-3xTH3ZQ7r546h82Yqj7hhN
    safe-exceptions-0.1.7.1-FQkyGp1THFAGcSjaFpzvwG
    shake-0.19.4-KfTnL57a45Q6bzVGOFlq9x
    temporary-1.3-YlcfNISBGv11xPHCq9h8q text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-BhWdFLDTCVtCcccDaHqfll
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

